import { useRef } from 'react';

const Login: React.FC = () => {
  const usernameRef = useRef<HTMLInputElement>(null);
  const passwordRef = useRef<HTMLInputElement>(null);

  return (
    <form>
      <div>
        <label>
          Benutzername:
          <input type="text" ref={usernameRef} />
        </label>
      </div>
      <div>
        <label>
          Passwort:
          <input type="password" ref={passwordRef} />
        </label>
      </div>
      <button type="submit">anmelden</button>
    </form>
  );
};

export default Login;
